#main #header h1 {padding:20px 0 0 0;}
#main #content-with-sidebar {padding-top:10px;}
#main #content-with-sidebar #ws-packages {
	float:left;
	margin:10px 0 0 0;
}
#main #content-with-sidebar #ws-packages .ws-bucket {
	background-color:#FFFFFF;
	border:5px solid #F8F8F8;
	float:left;
	height:auto;
	margin:0 10px 10px 0;
	width:163px;
}
#main #content-with-sidebar #ws-packages .ws-bucket p.subtitle {
	background-color:#C3DAE6;
	font-size:14px;
	margin:0;
	padding:6px 6px 6px 8px;
	text-align:center;
}
#main #content-with-sidebar #ws-packages .ws-bucket ul {margin:10px;}
#main #content-with-sidebar #ws-packages .ws-bucket p.ws-price {
  color:#333333;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 10px;
}
#main #content-with-sidebar #ws-packages .ws-bucket p.ws-price span.term {
	color:#7B7B7B;
	font-size:12px;
  font-weight:normal;
}
#main #content-with-sidebar #ws-packages .ws-bucket p.buy-btn {margin:10px 10px 5px;}
#main #content-with-sidebar #ws-packages .ecom-compare {
	float:left;
	padding:5px 0;
	width:530px;
	border:5px solid #F8F8F8;
}
#main #content-with-sidebar #ws-packages .ecom-compare .smallarrow {margin:5px 0 5px 160px;}
#main #content-with-sidebar .standard-container .ecom-features ul {
	float:left;
	margin:0pt;
	padding:0pt;
}
#main #content-with-sidebar .standard-container .ecom-features ul li {
	float:left;
	font-size:11px;
	height:60px;
	list-style-type:none;
	margin:5px 25px 5px 0pt;
	padding:0pt;
}
#main #content-with-sidebar .standard-container .ecom-features ul.tech li {
	padding:0 0 10px 0;
	border-bottom:1px solid #ECECEC;
}
#main #content-with-sidebar .standard-container .ecom-features ul li img {
	border:1px solid #CCCCCC;
	float:left;
	height:50px;
	margin:0pt 5px 0pt 0pt;
	width:50px;
}
table.tiny-spec {
	width:440px;
	border:2px solid #eee;
}
table.tiny-spec th, table.tiny-spec td {padding:5px;}
table.tiny-spec th {background:#eee;}
table.features-grid {
	clear:both;
	border-collapse:collapse;
	margin:10px 0;
}
